
import json
f = open("../cards/safety_check_list.json","r")
data = json.loads(f.read())
for i in data['body']:
    if i['type'] == 'Container':
        for j in i['items']:
            if j['type'] == 'Input.Toggle':

